#showModal .modal-content {
    width: 100% !important;
}

#showModal #show-content {
    margin-bottom: 20px;
    max-height: 350px;
    overflow-y: auto;
    padding: 1rem;
    background: #efefef;
    border-radius: 2px;
}

#showModal .modal-body {
    overflow-y: auto;
}

@media (max-height: 1000px) and (max-width: 1500px) {
    #showModal .modal-body {
        max-height: 410px;
    }

    #showModal #show-content {
        max-height: 120px;
    }

    #addModal .modal-body {
        padding-left: 20px;
    }

    #addModal .modal-body::-webkit-scrollbar {
        width: 4px;
    }

    #addModal .modal-body::-webkit-scrollbar-thumb {
        background-color: #999;
        border-radius: 10px;
    }

    .dropdown-menu {
        max-width: calc(100% - 16px) !important;
    }
}

@media (min-width: 1400px) and (max-height: 870px) {
    .bootstrap-select .dropdown-menu {
        top: 240% !important;
    }
}

@media (max-height: 1000px) and (max-width: 1100px) {
    #addModal .modal-body {
        max-height: 500px;
    }
}

@media (max-height: 600px) {
    #showModal #show-content {
        max-height: 150px;
    }
}

@media (max-height: 400px) {
    #showModal #show-content {
        max-height: 70px;
        margin-bottom: 5px;
    }
}

select,
option {
    font-size: 13px !important;
}

select {
    display: block !important;
}

input,
input::-webkit-input-placeholder {
    font-size: 13px;
    color: #ccc;
    padding: 5px;
}

.form-control {
    border: -2px solid #dedede75;
}

textarea {
    height: 100px !important;
}

textarea,
textarea::-webkit-input-placeholder {
    color: #ccc;
    font-size: 13px;
    padding: 5px;
}

.btn-light.dropdown-toggle {
    height: calc(2.25rem) !important;
    margin-top: 0 !important;
    padding: 0 10px !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    color: #495057 !important;
    background-color: #fff !important;
    background-clip: padding-box !important;
    border: 2px solid #dedede75;
    border-radius: .25rem !important;
    transition: none !important;
    box-shadow: none !important;
    position: relative !important;
    margin-left: 0px !important;
}

.filter-option-inner-inner {
    font-size: 13px !important;
    text-transform: none;
}

.dropdown-toggle.bs-placeholder:active {
    background: #fff !important;
    transition: none !important;
    box-shadow: none !important;
}

.fc-event-container {
    text-align: center;
}

.fc-content .fc-time {
    font-size: 13px !important;
    font-weight: bold;
    margin-bottom: 5px;
}

.input-group-prepend {
    margin-right: -10px !important;
}

.error {
    border: 1px solid red !important;
}

#show-object {
    max-height: 300px;
    overflow-y: auto;
}

.modal.show .modal-dialog {
    overflow: initial !important;
}

.fc-sun,
.fc-sat {
    background-color: #9a9a9a80;
}

.searchByJoin {
    opacity: 1 !important;
    position: relative !important;
    pointer-events: auto !important;
    /* width: 20px;
    height: 20px; */
}

#filterForm > * {
    width: 230px;
    float: right;
    margin: 0 10px;
}

#filterForm > .form-check {
    width: 130px;
    margin-top: 7px;
}

#filterForm .show-tick .btn {
    height: 38px !important;
    border: 1px solid #ced4da;
}

.dropdown .inner.show ul {
    overflow-x: hidden !important;
}



.dropdown .inner.show {
    /* max-height: 90% !important; */
    margin-top: 10px;
}

.dropdown .inner.show::-webkit-scrollbar {
    width: 4px;
}

.dropdown .inner.show::-webkit-scrollbar-thumb {
    background-color: #999;
    border-radius: 10px;
}

#addModal .modal-body {
    max-height: initial !important;
}